Have ADEP Document Services 10.0 with Acrobat 9, need to update to Acrobat 2017

tim_agen

23-03-2018

I inherited support of ADEP Document Services 10.0 with Acrobat 9. I need to update the installed Acrobat version to Acrobat 2017. I can't figure out how to do that. We tried uninstalling 9 and installing 2017, but now the watched folders that used to OCR PDFs do not work.

[Moved out of the LiveCycle General Discussions forum to an Acrobat forum - moderator]

Accepted Solutions (1)

Accepted Solutions (1)

Answers (5)

Answers (5)

tim_agen

26-03-2018

@Bernd Alheit, sorry for any confusion. I originally posted this question in the LiveCycle General Discussions (as it's related to ADEP 10.0) and have been moved around a bit by mods.

tim_agen

26-03-2018

@kglad, thank you for the reply.

Acrobat 2017 isinstalled yes. Two of the watched folders perform OCR. They do not error, but they do not OCR incoming PDFs. A third watched folder runs some Optimization rules. Initially, that one failed with a log file telling me to update the Acrobat_PATH environmental variable. I did that and now it fails with a different error: "ALC-PDG-011-040-Error occurred while optimizing the PDF document. See logs for details." I've looked for the logs it might be referring to, but failed to find.